#!/bin/bash

parallel --lb -j 16 julia process-histogram-neighbor.jl ::: "(1,-2)x(2,3)" "(2,-2)x(2,4)" "(2,0)x(0,2)" "(3,-3)x(3,6)" "(3,0)x(0,3)" "(3,0)x(1,2)" "(4,0)x(0,4)" "(5,0)x(0,5)" "(6,0)x(0,3)" "(6,0)x(0,6)"
